.guide-title .guide-title__wrapper {
    background: linear-gradient(142.44deg, #8193FF 3.14%, #4E5899 94.97%);
}

.guide-title .guide-title__title {
    font-size: 42px;
    max-width: 524px;
}

.guide-title .guide-title__text {
    max-width: 584px;
}

.guide-title .guide-title__picture {
    width: 105%;
    right: -80px;
    top: -20px;
}

@media screen and (max-width: 1450px) {
    .guide-title .guide-title__picture {
        width: 100%;
        right: -70px;
        top: -40px;
    }

    .guide-title .guide-title__title {
        font-size: 32px;
    }
}

@media screen and (max-width: 1200px) {
    .guide-title .guide-title__picture {
        width: 90%;
        right: -50px;
        top: 50px;
    }
}

@media screen and (max-width: 1080px) {
    .guide-title .guide-title__picture {
        top: -60px;
        right: -50px;
        width: 550px;
        z-index: 2;
    }
}

@media screen and (max-width: 750px) {
    .guide-title .guide-title__text-content {
        padding-bottom: 280px;
    }

    .guide-title .guide-title__picture {
        bottom: -300px;
        top: unset;
        right: calc(50% + 130px);
        transform: translateX(50%);
        width: 550px;
        z-index: 0;
    }
}
